html

{ height: 100%;}



*

{ margin: 0;

  padding: 0;}



body

{ font: normal .80em 'trebuchet ms', arial, sans-serif;

background:  url(http://www.woodart.ie/white_laminate_flooring_rustic.jpg);
  color: #5D5D5D;}

p

{ padding: 0 0 20px 0;

  line-height: 1.7em;}



img

{ border: 0;}



h1, h2, h3, h4, h5, h6 

{ font: normal 179% 'century gothic', arial, sans-serif;

  color: #43423F;

  margin: 0 0 15px 0;

  padding: 15px 0 5px 0;}



h2

{ font: normal 145% 'century gothic', arial, sans-serif;

  color: #B60000;}



h3

{ font: normal 125% 'century gothic', arial, sans-serif;}



h4, h5, h6

{ margin: 0;

  padding: 0 0 5px 0;

  font: normal 120% 'century gothic', arial, sans-serif;

  color: #B60000;}



h5, h6

{ font: normal 95% arial, sans-serif;

  color: #888;}



h6

{ color: #362C20;}



a, a:hover

{ outline: none;

  text-decoration: underline;

  color: #40D8FE;}



a:hover

{ text-decoration: none;

  color: #5D5D5D;}



blockquote

{ margin: 20px 0; 

  padding: 10px 20px 0 20px;

  border: 1px solid #E5E5DB;

  background: #FFF;}



ul

{ margin: 2px 0 22px 17px;}



ul li

{ list-style-type: circle;

  margin: 0 0 6px 0; 

  padding: 0 0 4px 5px;}



ol

{ margin: 8px 0 22px 20px;}



ol li

{ margin: 0 0 11px 0;}



#main, #logo, #menubar, #content_header, #site_content, #content_footer, #footer

{ margin-left: auto; 

  margin-right: auto;}



#main

{ padding-bottom: 20px;}



#header

{ background:  url(http://www.woodart.ie/white_laminate_flooring_rustic.jpg);

  height: 210px; 

  border-bottom: 1px solid #FFF;}



#logo

{ width: 840px;

  position: relative;

  height: 147px;}



#logo #logo_text 

{ position: absolute; 

  top: 27px;

  left: 0;}



#logo h1, #logo h2

{ font: normal 300% 'century gothic', arial, sans-serif;

  border-bottom: 0;

  text-transform: none;

  margin: 0;}



#logo_text h1, #logo_text h1 a, #logo_text h1 a:hover 

{ padding: 8px 0 0 0;

  color: #FFF;

  text-decoration: none;}



#logo_text h1 a .logo_colour

{ color: #40D8FE;}



#logo_text a:hover .logo_colour

{ color: #FFF;}



#logo_text h2

{ font-size: 120%;

  padding: 4px 0 0 0;

  color: #B7B9A7;}



#menubar

{ 

  width: 950px;} 

 

ul#menu

{ float: rigth;

  margin: 0;

  padding: 0;}



ul#menu li

{ float: left;

  padding: 0 0 0 6px;

  list-style: none;

  margin: 3px 2px 0 0;

  background: #484848 url(tab.png) no-repeat 0 0;}



ul#menu li a

{ font: normal 100% 'trebuchet ms', arial, sans-serif;

  display: block; 

  float: left; 

  height: 20px;

  padding: 7px 32px 4px 26px;

  text-align: center;

  color: #FFF;

  text-decoration: none;

  background: #484848 url(tab.png) no-repeat 100% 0;} 



ul#menu li.selected

{ margin: 3px 2px 0 0;

  background: #FCFDF4 url(tab_selected.png) no-repeat 0 0;}



ul#menu li.selected a, ul#menu li.selected a:hover

{ background: #FCFDF4 url(tab_selected.png) no-repeat 100% 0;

  color: #111;}



ul#menu li a:hover

{ color: #40D8FE;}



#content_header,

{ width: 928px;

  background: url(content_header.png) no-repeat;

  height: 15px;

  margin-top: -90px;}



#content_footer

{ /*background: #6F655F url(http://www.mallickphotography.com/sitezimages/background/dark-wood-flooring.jpg);*/

background:  url(http://www.woodart.ie/white_laminate_flooring_rustic.jpg);
  margin-top: 0;
  width:100%;


 
  }



#site_content

{ width: 878px;

  overflow: hidden;

  margin: 0 auto 0 auto;

  padding: 0px 10px 20px 40px;

  background: #FCFDF4;} 



#sidebar_container

{ float: right;

  width: 224px;

  padding: 10px 15px 20px 0;

   margin-top: 150px;}





.sidebar_top, .sidebar_base

{ width: 222px;

  height: 14px;

  background: transparent url(side_top.png) no-repeat;}



.sidebar_base

{ background: url(side_base.png) no-repeat;}



.sidebar

{ float: right;

  width: 222px;

  padding: 0;

  margin: 0 0 16px 0;}



.sidebar_item

{ background: #EEE;

  padding: 0 15px;

  width: 192px;}

  

.sidebar_item h3

{ padding: 0;}



.sidebar_item ul

{ width: 178px; 

  padding: 0px 0 0 0; 

  margin: 0px 0 0px 0;}



.sidebar_item li

{ list-style: none; 

  padding: 0 0 6px 0;margin: 0; }



.sidebar_item li a, .sidebar_item li a:hover

{ padding: 0 0 0 35px;

  display: block;

  background: transparent url(link.png) no-repeat left center;} 



.sidebar_item li a.selected

{ color: #444;

  text-decoration: none;} 



#content

{ text-align: left;

  width: 613px;

  padding: 0;}



#content ul

{ margin: 2px 0 22px 0px;}



#content ul li

{ list-style-type: none;

  background: url(bullet.png) no-repeat;

  margin: 0 0 0 0; 

  padding: 0 0 4px 25px;

  line-height: 1.5em;}



#footer

{ width: 916px;

  font: normal 90% 'trebuchet ms', arial, sans-serif;

  height: 28px;

  padding: 20px 0 5px 0;

  text-align: center; 

  background: transparent;

  color: #333;

  text-transform: uppercase;

  letter-spacing: 0.1em;}



#footer p

{ padding: 0 0 5px 0;}



#footer a

{ color: #888;

  text-decoration: none;}



#footer a:hover

{ color: #000;

  text-decoration: none;}



.search

{ color: #555; 

  border: 1px solid #DDD; 

  width: 134px;

  padding: 5px;}

  

.form_settings

{ margin: 15px 0 0 0;}



.form_settings p

{ padding: 0 0 4px 0;}



.form_settings span

{ float: left; 

  width: 200px; 

  text-align: left;}

  

.form_settings input, .form_settings textarea

{ padding: 5px; 

  width: 299px; 

  font: 100% arial; 

  border: 1px solid #E5E5DB; 

  background: #FFF; 

  color: #47433F;}

  

.form_settings .submit

{ font: 100% arial; 

  border: 0; 

  width: 99px; 

  margin: 0 0 0 212px; 

  height: 33px;

  padding: 2px 0 3px 0;

  cursor: pointer; 

  background: #3B3B3B; 

  color: #FFF;}



.form_settings textarea, .form_settings select

{ font: 100% arial; 

  width: 299px;}



.form_settings select

{ width: 310px;}



.form_settings .checkbox

{ margin: 4px 0; 

  padding: 0; 

  width: 14px;

  border: 0;

  background: none;}



.separator

{ width: 100%;

  height: 0;

  border-top: 1px solid #D9D5CF;

  border-bottom: 1px solid #FFF;

  margin: 0 0 20px 0;}

  

table

{ margin: 10px 0 30px 0;}



table tr th, table tr td

{ background: #3B3B3B;

  color: #FFF;

  padding: 7px 4px;

  text-align: left;}

  

table tr td

{ background: #E5E5DB;

  color: #47433F;

  border-top: 1px solid #FFF;}

